@import url('https://fonts.googleapis.com/css?family=Poppins:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,700i');
@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,600,700');

.g-recaptcha {
	margin-top: 20px;
}

#exiting-website,
#cookie-policy-info {
	z-index: 100000;
	position: fixed;

	padding: 20px;
	bottom: 65px;
	max-width: 470px;
	width: 470px;
	border-radius: 4px;
	box-shadow: 0 3px 10px rgba(0,0,0,.16);
	overflow: visible;
	color: #ffffff;
	background: #d74c09;
	-webkit-backface-visibility: visible;
	backface-visibility: visible;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	right: 50px;
}

#cookie-policy-info {
	background: white;
	bottom: initial;
	color: #101010;
	left: 50%;
	max-height: calc(100% - 100px);
	overflow: scroll;
	right: initial;
	top: 50px;

	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

#cookie-policy-info h3,
#cookie-policy-info h4 {
	color: #101010;
	margin-bottom: 15px;
}

#cookie-policy-info .cc-btn {
	display: inline-block;
	font-size: 1rem;
}

#cookie-policy-info .cc-btn-inverse {
	background: #d44803;
	border-color: #d44803;
	color: white;
}

#exiting-website .content,
#cookie-policy-info .content {
	position: relative;
}

#exiting-website .btn {
	text-decoration: none;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 0;
	outline: 0;
	font-family: inherit;
	text-transform: none;
	color: #9f9188!important;
	background: #ffffff!important;
	border-radius: 4px;
	font-size: 18px;
	line-height: 46px;
	font-weight: 700;
	padding: 0 40px;
	box-sizing: border-box;
}

#exiting-website .close {
	color: #ffffff;
	font-family: gsc;
	font-size: 22px;
	opacity: .5;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 0px;
}

#exiting-website .close:before {
	content: "\e81c";
}

.cc-message .cc-link {
	font-weight: 800;
}

@media only screen and (max-width: 479px) {
	#exiting-website,
	#cookie-policy-info {
		width: calc(100% - 30px);
		max-width: 100%;
		margin:15px;
		right: 0px;
		bottom: 15px;
	}

	#cookie-policy-info {
		margin: initial;
		right: inherit;
		bottom: initial;
	}

	#cookie-policy-info p {
		font-size: 14px;
		line-height: 1.5;
	}
}

@media only screen and (min-width: 750px) {

	#cookie-policy-info {
		width: 700px;
		min-width: 700px;
	}
}

body.overlay-open {
	overflow: hidden;
}

/* ### general ### */
* {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
.banner__text span
	font-size: 12px;
	color: #8a8a8a;
	height: 100%;
	background: #fff;
}

input, select, textarea {
	font-family: 'Work Sans', sans-serif;
	font-size: 12px;
	color: #8a8a8a;
}

img {
	border: 0px;
	display: block;
}

ul, li {
	list-style: none;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	color: #fff;
	text-transform:none;
}

h1 {
	font-size: 70px;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-weight: 300;
}

h2 {
	font-size: 40px;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-weight: 300;
}

h2.head {
	font-weight: bold;
}

h3 {
	font-size: 35px;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-weight: bold;
}

h4 {
	font-size: 30px;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-weight: bold;
}

h5 {
	font-size: 25px;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-weight: 300;
}

h6 {
	font-size: 20px;
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-weight: bold;
}

p {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 28px;
}

.button {
	background: #8a8a8a;
	/*display: inline-block;*/
	padding: 11px 12px 10px;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 38px;
}

.button:hover {
	background: #a94611;
}

.more {
	display: inline-block;
	padding-bottom: 16px;
	text-decoration: none;
	color: #8a8a8a;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
}

.more:hover {
	background: url(../img/menu-bg.png) repeat-x 0 bottom;
}

input[type="text"] {
	border: 1px solid #c6c7c6;
	background: #f5f5f5;
	width: 118px;
	height: 37px;
	padding: 0 14px;
	color: #8a8a8a;
	font-family: 'Poppins', sans-serif;
	float: left;
	margin-right: 12px;
}

input[type="text"]::-webkit-input-placeholder {
	color: #8a8a8a;
}

input[type="submit"], .button.red {
	border: 0;
	height: 37px;
	background: #be4a14;
	width: 99px;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.button-container {
    width:100%;
    position: absolute;
    bottom: 55px;
    left: 0;
}


.button-container .button2 {
    margin: 0 auto;
    display:inline-block;
}

.button2 {
	padding: 10px 26px;
	border: 1px solid #8a8a8a;
	color: #959595;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.button2:hover {
	color: #be4a14;
	border: 1px solid #be4a14;
}

:focus {
	outline: none;
}

/* ### global classes ### */
.clear {
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.centered {
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
}

.wrapper {
	position: relative;
}

.wrapper--page {
	width: 100%;
	min-height: 100%;
	overflow-x: hidden;
}


.col {

}

/* ### header ### */
.header {
	width: 100%;
	height: 130px;
	position: relative;
	z-index: 100;
}

.header__logo {
	position: absolute;
	top: 50px;
	left: 0;
}

.header__lang {
	position: absolute;
	top: 54px;
	right: 0;
}

.header__lang ul {
	overflow: hidden;
}

.header__lang li {
	float: left;
	background: url(../images/lang-sep.png) no-repeat right 5px;
	padding: 0 7px 0 6px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
}

.header__lang li:last-child {
	background: none;
	padding-right: 0;
}

.header__lang li a {
	color: #8a8a8a;
	text-decoration: none;
}

.header__lang li.active a {
	color: #be4a14;
}

.header__find {
	position: absolute;
	top: 53px;
	right: 83px;
}

.header__find a {
	color: #8a8a8a;
	font-size: 14px;
	padding: 11px 12px 9px 14px;
	text-decoration: none;
	border: 1px solid #c6c7c6;
	font-family: 'Poppins', sans-serif;
}

.header__find a:hover {
	color: #be4a14;
	border: 1px solid #be4a14;
}

/* ### header menu toggle ### */
.header__menu-toggle {
	cursor: pointer;
	z-index: 15;
	float: left;
	display: none;
	width: 50px;
	height: 50px;
	position: relative;
	transition: 0.2s;
	overflow: hidden;

}

.header__menu-toggle span {
	display: block;
	height: 3px;
	text-indent: -9999px;
	border-radius: 2px;
	background: #000000;
	position: absolute;
	top: 50%;
	right: 20%;
	left: 20%;
	transition: 0.2s;
}

.header__menu-toggle span:before, .header__menu-toggle span:after {
	display: block;
	width: 100%;
	height: 3px;
	content: '';
	border-radius: 2px;
	background-color: #000000;
	transition-duration: 0.2s, 0.2s;
	position: absolute;
	left: 0;
}

.header__menu-toggle span:before {
	top: -7px;
	transition-property: top, transform;
}

.header__menu-toggle span:after {
	bottom: -7px;
	transition-property: bottom, transform;
}

.mm-opened .header__menu-toggle span {
	background: none;
}

.mm-opened .header__menu-toggle.active span:before,.mm-opened .header__menu-toggle.active span:after {
	transition-delay: 0s, 0.2s;
}

.mm-opened .header__menu-toggle span:before {
	top: 0;
	transform: rotate(45deg);
}

.mm-opened .header__menu-toggle span:after {
	bottom: 0;
	transform: rotate(-45deg);
}

/* ### main menu ### */
.main-menu:not(.mm-menu) {
	position: absolute;
	top: 56px;
	left: 208px;
}

.main-menu:not(.mm-menu) li {
	float: left;
	margin-right: 40px;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	position: relative;
}

.main-menu:not(.mm-menu) li:last-child {
	margin-right: 0;
}

.main-menu:not(.mm-menu) li a {
	color: #8a8a8a;
	display: block;
	text-decoration: none;
	padding-bottom: 14px;
}

.main-menu:not(.mm-menu) li a:hover {
	background: url(../images/menu-bg.png) repeat-x 0 bottom;
}

.main-menu:not(.mm-menu) li ul {
	position: absolute;
	top: 36px;
	left: 0;
	width: 144px;
	background: #fff url(../images/menu-bg.png) repeat-x;
	display: none;
}

.main-menu:not(.mm-menu) li li {
	float: none;
	margin-right: 0;
	line-height: 43px;
}

.main-menu:not(.mm-menu) li li a {
	padding: 0 0 0 24px;
}

.main-menu:not(.mm-menu) li li a:hover {
	background: none;
	color: #d44803;
	font-weight: 600;
}

.main-menu:not(.mm-menu) li:hover ul {
	display: block;
}

/* ### banner ### */
.banner {
	width: 100%;
	height: 480px;
	position: relative;
	overflow: hidden;
}

.banner__text {
	position: absolute;
	top: 150px;
	width: 1200px;
	text-align: center;
	z-index: 1001;
}

.banner__text h1 {
	margin-bottom: 40px;
}

.banner__text span {
	display: block;
	margin-bottom: 34px;
	color: #101010;
	font-size: 22px;
}

.banner__text .button {
	margin-bottom: 60px;
}

.banner__icon {
	display: inline;
}

.banner__big {
	min-height: 100%;
	height: auto!important;
	min-width: 100%;
	width: auto!important;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
}

.banner__arrowNext {
	position: absolute;
	top: 22%;
	right: 44px;
	background: url(../images/arrow1.png) no-repeat;
	width: 23px;
	height: 44px;
	margin-top: -22px;
	z-index: 1001;
}

/* ### reserved ### */
.reserved {
	width: 100%;
	padding-top: 86px;
	padding-bottom: 57px;
}

.reserved .col {
	margin-bottom: 20px;

}

.reserved__top {
	width: 100%;
	text-align: center;
	margin-bottom: 72px;
}

.reserved__top h2 {
	margin-bottom: 36px;
	color: #be4a14;
}

.reserved__top p {
	color: #101010;
	font-size: 20px;
	margin-bottom: 0;
	line-height: 43px;
	font-weight: 300;
}

.reserved__inner {
	width: 100%;
	min-height: 380px;
	position: relative;
	overflow: hidden;
	background: #FFF;
}

.reserved__inner img {
	min-height: 100%;
	height: auto!important;
	min-width: 100%;
	width: auto!important;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
}

.reserved__text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 56px 54px 50px 58px;
	/*cursor: pointer;*/
}

.reserved__text h3 {
	margin-bottom: 12px;
	line-height: 35px;
}

.reserved__text h3 sup {
	font-size: 10px;
}

.reserved__text h3.first {
	color: #fff;
}

.reserved__text p {
	line-height: 24px;
	margin-bottom: 30px;
}

/* ### about ### */
.about {
	margin-bottom: 10px;
	/*background: url(../img/about-bg1.jpg) no-repeat center center;*/
	/*background-size: cover;*/
	/*padding-top: 90px;*/
	/*padding-bottom: 62px;*/
	text-align: center;
}

.about--sub {

	/*padding-top: 35px;*/
	/*padding-bottom: 32px;*/
	/*margin-bottom: 100px;*/
	/*display: table;*/
	/*width: 100%;*/
}

.about h2.head {
	margin-bottom: 10px;
	padding: 0;
	margin-top: 0;
}

.about--sub h2.head {
	color: #be4a14;
	margin-bottom: 10px;
	padding-bottom: 12px;
	background: url(../img/heading-bg.png) repeat-x 0 bottom;
	display: inline-block;
}

.about__more {
	padding-bottom: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	bottom: 20px;
	right: 0;
	left: 0;
	z-index:12;
}

.about__more:hover {
	border-bottom: 1px solid white;
	margin: auto;
	width: 110px;
	color: #fff;
}

.about h2 {
	color: #646464;
	line-height: 45px;
	margin-top: 10px;
	padding: 0 280px;
}

.about .original {
	background:yellow;
	width: 100%;
	opacity: 0.8;
	z-index:2;
}

.about .original .title h2 {
z-index: 3;
	color: #fff;
}

.about .original .title h2.selected {
	display:none;
}

.about .original:hover .overlay {
	display:block;
}

.about .original:hover .title h2.normal {
	 display:none;
}

.about.second .original:hover .title h2.head {
	display:none;
}

.about.second .original:hover .title {
top: 10%;
}

.about .original:hover .title h2.selected {
	display:block;
}

.about .original .title {
	position: absolute;
	top: 25%;
	width: 100%;
	z-index: 2;
}
.about .selected {
	display:block;
	top: 10px;
	width: 100%;
	opacity: 0.8;
	z-index:1;
}

.about .original .overlay {
	background: #ce4a0d;
	opacity: 0.9;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	mix-blend-mode: multiply;
	z-index: 1;
	display:none;
}


/* ### wings ### */
.wings {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.wings .row {
	/*margin-left: 0;*/
	/*margin-right: 0;*/
}

.wings .col {
	padding-left: 0;
	padding-right: 0;
}

.wings__left {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background-color: #f5f5f5;
	background-size: cover;
	background-repeat:no-repeat;
}

.wings__right {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	background-size: cover;
	background-color: #f5f5f5;
	background-position: right;
	background-repeat:no-repeat;
}

.wings .centered {
	position: relative;
	z-index: 1000;
}

.wings__text {
	width: 100%;
	background: #f5f5f5;
	padding: 90px 80px 90px 0;
}

.wings__text--sub {
	padding: 90px 36px 80px 100px;
}

.wings__text h4 {
	margin-bottom: 28px;
	color: #8a8a8a;
}

.wings__text h4.active {
	color: rgb(190, 74, 20);
}

.wings__text p {
	line-height: 26px;
	font-family: 'Work Sans', sans-serif;
	font-weight:300;
}

.wings__photo {
	display: none;
}

.wings__list li {
	line-height: 30px;
	font-size: 18px;
	color: #8a8a8a;
	padding-left: 25px;
	background: url(../images/bullet1.jpg) no-repeat 0 14px;
}

/* ### comment ### */
.comment {
	width: 100%;
	padding-top: 94px;
	padding-bottom: 94px;
	border-bottom: 1px solid #8a8a8a;
}

.comment__slider {
	width: 100%;
	position: relative;
	padding: 0 210px;
	text-align: center;
}

.comment__thumb {
	margin-bottom: 26px;
	display: inline;
}

.comment__heading {
	color: #be4a14;
	font-size: 26px;
	line-height: 43px;
	margin-bottom: 14px;
	font-style: italic;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	display: block;
}

.comment__contact {
	display: block;
	margin-bottom: 28px;
	font-size: 16px;
	font-family: 'Merriweather', serif;
	font-weight: 300;
}

.comment__prev {
	position: absolute;
	top: 45%;
	left: 0;
	background: url(../img/prev1.png) no-repeat;
	width: 23px;
	height: 44px;
	margin-top: -22px;
}

.comment__next {
	position: absolute;
	top: 45%;
	right: 0;
	background: url(../img/next1.png) no-repeat;
	width: 23px;
	height: 44px;
	margin-top: -22px;
}

/* ### recent ### */
.recent {
	width: 100%;
	padding-top: 100px;
	padding-bottom: 70px;
}

.recent h2 {
	color: #8a8a8a;
	margin-bottom: 60px;
	text-align: center;
}

.recent__slider {
	width: 100%;
	position: relative;
	padding-left: 80px;
	padding-right: 80px;
}

.recent .row {
	margin-left: -31px;
	margin-right: -31px;
}

.recent .col {
	padding-left: 31px;
	padding-right: 31px;
	margin-bottom: 20px;
}

.recent__inner {
	width: 100%;
	text-align: center;
}

.recent__inner h6 {
	margin-bottom: 16px;
	color: #8a8a8a;
}

.recent__inner p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 24px;
}

.recent__photo {
	margin-bottom: 40px;
	width: 100%;
}

.recent__photo a img {
	width: 100%;
	opacity:0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.recent__photo a:hover img {
	opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.recent__prev {
	position: absolute;
	top: 25%;
	left: 0;
	background: url(../images/prev2.png) no-repeat;
	width: 23px;
	height: 44px;
	margin-top: -22px;
}

.recent__next {
	position: absolute;
	top: 25%;
	right: 0;
	background: url(../images/next2.png) no-repeat;
	width: 23px;
	height: 44px;
	margin-top: -22px;
}

/* ### unique ### */
.unique {
	width: 100%;
	position: relative;
}

.unique__left {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: #f5f5f5;
}

.unique__right {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	background: #e6e6e6;
}

.unique__text {
	padding: 94px 0 100px 0;
	background: #f5f5f5;
	text-align:left;
}

.unique__text--sub {
	background: #e6e6e6;
}

.unique__text h4 {
	margin-bottom: 16px;
	color: #8a8a8a;
}

.unique__text p {
	line-height: 24px;
	margin-bottom: 30px;
}

.unique__text fieldset {
	border: 0;
	overflow: hidden;
}

.unique .centered {
	position: relative;
	z-index: 1000;
}

.unique .row {

}

.unique .col {
	padding-left: 100px;
	padding-right: 100px;
}

/* ### solution ### */
.solution {
	width: 100%;
	padding-top: 88px;
	padding-bottom: 80px;
	overflow: hidden;
}

.solution--sub {
	padding-top: 0;
}

.solution h2 {
	color: #be4a14;
	text-align: center;
	margin-bottom: 40px;
}

.solution .row {
	/*margin-right: -15px;*/
	/*margin-left: -15px;*/
}

.solution--sub .row {
	margin-right: -45px;
	margin-left: -45px;
}

.solution .col {
	padding-right: 15px;
	padding-left: 15px;
}

.solution--sub .col {
	padding-left: 45px;
	padding-right: 45px;
}

.solution p a {
	color: #8a8a8a;
	text-decoration: none;
	font-weight: bold;
}

.solution p a:hover {
	color: #be4a14;
}

.solution h5 {
	color: #be4a14;
	margin-bottom: 36px;
}

/* ### ergonomic ### */
.ergonomic {
	width: 100%;
	padding-top: 64px;
	padding-bottom: 80px;
	text-align: center;
}

.ergonomic h1 {
	color: #be4a14;
	margin-bottom: 25px;
	padding: 0 350px;
}

.ergonomic p {
	font-size: 20px;
	line-height: 43px;
	margin-bottom: 34px;
	padding: 0 110px;
}

.ergonomic__links {
	text-align: center;
	width: 100%;
	padding-top: 30px;
}

.ergonomic__links li {
	display: inline-block;
	margin: 0 16px;
	font-size: 14px;
	font-weight: bold;
}

.ergonomic__links li a {
	display: inline-block;
	padding-bottom: 16px;
	text-decoration: none;
	color: #8a8a8a;
}

.ergonomic__links li a:hover {
	background: url(../img/menu-bg.png) repeat-x 0 bottom;
}

/* ### products ### */
.products {
	padding-top: 90px;
	padding-bottom: 70px;
	width: 100%;
}

.products h2 {
	color: #8a8a8a;
	text-align: center;
	margin-bottom: 80px;
}

.products__product {
	padding: 0 60px;

}

.products .row {
	margin-left: -60px;
	margin-right: -60px;
	max-width:100%;

}

.products .col {
	padding-left: 20px;
	padding-right: 20px;

}

.products__inner {
	margin: 20px 0 0;
	width: 100%;
	text-align: center;
    padding: 0 0 90px;
    position: relative;
}

.products__photo {
	width: 100%;
	text-align: center;
}

.products__photo img {
	display: inline;
	max-width: 100%;
	margin-bottom: 38px;
}

.products__heading {
	text-decoration: none;
	display: inline-block;
	text-align: center;
	margin-bottom: 8px;
	color: #d44803;
	font-weight: 600;
	font-size: 22px;
}

.products__heading:hover {
	color: #be4a14;
}

.products__links {
	margin-bottom: 14px;
	/*min-height: 155px;*/
	padding: 0 10px;
}

.products__links li {
	width: 100%;
	line-height: 50px;
	font-size: 16px;
	border-bottom: 1px solid #8a8a8a;
}

.products__links li a {
	text-decoration: none;
	color: #8a8a8a;
}

.products__links li:last-child {
	border-bottom: 0;
}

.products__find {
	padding: 38px 0 0 0;
	border-top: 1px solid #8a8a8a;
	text-align: center;
}

.products__head {
	color: #8a8a8a;
	font-size: 30px;
	margin: 0 16px;
	font-style: italic;
	font-weight: bold;
	font-family: 'Merriweather', serif;
	display: inline-block;
}

.products form {
	display: inline-block;
	vertical-align: bottom;
}

.products fieldset {
	border: 0;
	margin: 0 16px;
	width: auto;
	display: inline-block;
}

.products input[type="text"] {
	float: left;
	text-align: center;
}

.products fieldset input[type="submit"] {
	float: left;
	height: 37px;
}

/* ### choose ### */
.choose {
	width: 100%;
	padding-top: 40px;
	padding-bottom: 26px;
	background: #8a8a8a;
	position: relative;
}

.choose__links {
	width: 100%;
	text-align: center;
}

.choose__links li {
	display: inline-block;
	margin: 0 16px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

.choose__links li.first {
	margin-right: 102px;
}

.choose__links a {
	color: #fff;
	display: inline-block;
	padding-bottom: 16px;
	text-decoration: none;
}

.choose__links a:hover {
	background: url('../img/choose-bg.jpg') repeat-x 0 bottom;
}



/* #Media Queries
================================================== */

@media only screen and (max-width: 1179px) {

	.header__logo {
		left: 15px;
	}

	.header__lang {
		top: 103px;
		right: 15px;
	}

	.header__find {
		top: 102px;
	}

	.header {
		height: 150px;
	}

	.main-menu:not(.mm-menu) {
		left: auto;
		right: 15px;
	}

	.reserved__text {
		padding: 30px;
	}

    .centered {

    }

	.products__product {
		padding: 0;
	}

	.ergonomic h1 {
		padding: 0 200px;
	}

	.about h2 {
		padding: 0 200px;
	}

}

@media only screen and (max-width: 979px) {

	.main-menu:not(.mm-menu) li {
		margin-right: 18px;
	}

	.reserved__top p {
		line-height: 30px;
	}

	.wings__text {
		padding-right: 15px;
		padding-left:15px;
	}

	.comment__slider {
		padding: 0 100px;
	}

	.recent__slider {
		padding: 0 40px;
	}

	.unique .row {
		/*margin-right: -30px;*/
		/*margin-left: -30px;*/
	}

	.unique .col {
		padding-right: 30px;
		padding-left: 30px;
	}

	.products .row {
		margin-right: -20px;
		margin-left: -20px;
	}

	.products .col {
		padding-right: 20px;
		padding-left: 20px;
	}

	.products__inner {
		/*margin: 30px 0 50px 0;*/
	}

	.wings__text--sub {
		padding: 50px 30px;
	}

	.products h2 {
		margin-bottom: 40px;
	}

	.solution--sub .row {
		margin-left: -15px;
		margin-right: -15px;
	}

	.solution--sub .col {
		padding-left: 15px;
		padding-right: 15px;
	}

	.products {
		padding-bottom: 80px;
	}

	h5 {
		font-size: 22px;
	}

	.choose__links li.first {
		margin-right: 10px;
	}

	h1 {
		font-size: 55px;
	}

	.about h2 {
		padding: 0 100px;
	}

}

@media only screen and (max-width: 767px) {

	.testimonial-text{
		padding: 0px 20px;
	}

	.tipdetail h1{
		padding:0;
	}

	.tipdetailtext{
		padding: 0px 20px;
	}

	.ergonomic h1{
		line-height:50px;
	}

	.comment__heading p{
		font-size:22px;
	}

	.about--sub .selected p
	{
		font-size:14px;
		line-height:22px;
		padding: 0 20px;
	}

	.about__more{
		font-size: 12px;
	}

	.main-menu:not(.mm-menu) {
		display: none;
	}

	.header__menu-toggle {
		display: block;
		margin-left: -8px;
	}

	.header__logo {
		left: 0;
		text-align: center;
		width: 100%;
		top: 30px;
	}

	.header__logo img {
		display: inline;
	}

	.header__find {
		right: auto;
		left: 15px;
	}

	h1 {
		font-size: 50px;
	}

	.banner__arrowNext {
		display: none;
	}

	.banner__text span {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.banner__text .button {
		margin-bottom: 30px;
	}

	.banner {
		/*height: auto;*/
	}

	.banner__big {
		min-height: inherit!important;
		height: inherit!important;
		min-width: inherit!important;
		width: 100%!important;
		position: static;
		top: -9999px;
		bottom: -9999px;
		left: -9999px;
		right: -9999px;
		margin: auto;
	}

	.banner__text {
		bottom: 10px;
	}

	h1 {
		font-size: 35px;
	}

	.banner__text .button {
		margin-bottom: 15px;
	}

	.reserved {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	 h2 {
		font-size: 30px;
	 	line-height:30px;
	}

	.reserved__top p {
		font-size: 16px;
		line-height: 26px;
	}

	.reserved__top {
		margin-bottom: 30px;
	}

    h3 {
		font-size: 25px;
	}

	p {
		font-size: 16px;
	}

	.reserved__inner {
		min-height: 280px;
	}

	.about {

	}

	.about--sub {
		margin-bottom: 30px;
	}

	.wings__left {
		display: none;
	}

	.wings__right {
		display: none;
	}

	.wings__text {
		padding: 40px 20px;
	}

    h4 {
		font-size: 25px;
	}

	.wings__photo {
		display: block;
		width: 100%;
	}

	.wings__photo img {
		width: 100%;
	}

	.comment {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.comment__slider {
		padding: 0 25px;
	}

	.comment__heading {
		font-size: 20px;
		line-height: 28px;
	}

	.recent {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.unique__left {
		display: none;
	}

	.unique__right {
		display: none;
	}

	.unique .centered {
		padding: 0;
	}

	.unique__text {
		padding: 40px 20px;
	}

	.solution {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.wings .centered {
		padding: 0;
	}

	.ergonomic p {
		padding: 0;
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 25px;
	}

	.ergonomic {
		padding-top: 40px;
		padding-bottom: 30px;
	}

	.products {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.products__inner {
		margin: 40px 0 40px 0;
	}

	.products__head {
		display: block;
		font-size: 24px;
		margin: 0 0 20px 0;
	}

	.products__find {
		padding-top: 20px;
	}

	.solution--sub {
		padding-top: 0;
	}

	.solution h5 {
		margin: 20px 0;
	}

	.choose__links li.first {
		float: none;
		display: block;
		margin: 0 0 20px 0;
	}

	.choose__links li {
		margin: 0 8px;
	}

	.choose {
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.ergonomic h1 {
		padding: 0 100px;
	}

	.about h2 {
		padding: 0 20px;
	}

}

@media only screen and (max-width: 479px) {
	.comment__heading p{
		font-size:16px;
		line-height:24px;
	}

	.about--sub .selected p
	{
		font-size:14px;
		line-height:20px;
	}

	.about__more{
		font-size: 14px;
	}

	.about h2 p{
		font-size:24px;
	}

	.banner {
		/*height: 250px;*/
	}

	.banner__big {
		min-height: 100%; height: auto!important; min-width: 100%; width: auto!important;
		position: absolute;
		top: -9999px;
		bottom: -9999px;
		left: -9999px;
		right: -9999px;
		margin: auto;
	}

	h1 {
		font-size: 30px;
	}

	.banner__text span {
		font-size: 18px;
	}

	.banner__text {
		bottom: 30px;
	}

	h2 {
		font-size: 25px;
	}

	.reserved__inner {
		min-height: 340px;
	}

	.about h2 {
		line-height: 35px;
	}

	.comment__heading {
		font-size: 18px;
		line-height: 24px;
	}

	h6 {
		font-size: 18px;
	}

	.recent__photo {
		margin-bottom: 20px;
	}

	h4 {
		font-size: 22px;
	}

	.unique__text fieldset {
		padding-top: 10px;
	}

	p {
		margin-bottom: 18px;
	}

	.ergonomic p {
		font-size: 16px;
		line-height: 24px;
	}

	.ergonomic__links {
		padding-top: 10px;
	}

	.products__links {
		min-height: inherit;
	}

	.products__heading {
		font-size: 20px;
	}

	.products__photo img {
		margin-bottom: 20px;
	}

	.products__head {
		font-size: 20px;
	}

	.ergonomic h1 {
		padding: 0 50px;
	}

	.about h2 {
		padding: 0;
	}

	.products h2{
		margin-bottom: 0px;
	}
	.tipdetailtext h2{
		margin:0 0 30px 0;
	}
}
